propertymap_struct(3)

NAME
libmtp -

SYNOPSIS

  Data Fields

char * description
LIBMTP_property_t id
uint16_t ptp_id
struct propertymap_struct * next

Field Documentation

  char* propertymap_struct::description
Text description for the property

Referenced by LIBMTP_Get_Property_Description().

  LIBMTP_property_t propertymap_struct::id
LIBMTP internal type for the property

Referenced by LIBMTP_Get_Property_Description().

  uint16_t propertymap_struct::ptp_id
PTP ID for the property

Author

Generated automatically by Doxygen for libmtp from the source code.